 .u-section-1 {
  background-image: url("images/Vuosaarensatama-53.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 751px;
}

.u-section-1 .u-group-1 {
  width: 505px;
  min-height: 498px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 253px auto 0 -37px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-shape-1 {
  width: 58px;
  height: 58px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0 45px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px -42px 0 45px;
}

.u-section-1 .u-text-2 {
  margin: 27px 45px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-group-1 {
    width: 454px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 45% 39.89%;
  }

  .u-section-1 .u-group-1 {
    width: 324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 61.4% 39.89%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-group-1 {
    width: 226px;
    min-height: 497px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 9px;
    margin-left: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 783px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 381px;
  background-image: url("images/service_2a.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 581px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 9px 182px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-2 .u-image-1 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 479px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-2 .u-image-1 {
    min-height: 310px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.75rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/oil-tanker.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 96px 98px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 104px;
  margin-bottom: 49px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 310px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  font-weight: 500;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-6 {
  font-weight: 500;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-8 {
  font-weight: 500;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-3 .u-text-1 {
    width: 841px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 256px;
    grid-gap: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 603px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 729px;
}

.u-section-4 .u-shape-1 {
  width: 508px;
  left: auto;
  right: 214px;
  --animation-custom_in-translate_x: 500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 313px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 25px 20px 25px 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 27px 1px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/ocean-freight-shipping.png");
  min-height: 284px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-2 {
  background-image: url("images/tankfarm_central_logistics.jpg");
  min-height: 287px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 287px;
  background-image: url("images/blog1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/rotterdam_port.jpg");
  background-position: 50% 50%;
  min-height: 571px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-4 .u-shape-1 {
    width: 401px;
    right: 245px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 234px;
  }

  .u-section-4 .u-image-2 {
    min-height: 237px;
  }

  .u-section-4 .u-image-3 {
    min-height: 237px;
  }

  .u-section-4 .u-image-4 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-4 .u-shape-1 {
    width: 426px;
    height: 958px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 575px 132px 0 auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1473px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4 .u-image-2 {
    min-height: 363px;
  }

  .u-section-4 .u-image-3 {
    min-height: 363px;
  }

  .u-section-4 .u-image-4 {
    min-height: 722px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2499px;
  }

  .u-section-4 .u-shape-1 {
    width: 403px;
    height: 1521px;
    margin-top: 978px;
    margin-right: 60px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -2439px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 537px;
  }

  .u-section-4 .u-image-2 {
    min-height: 545px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 545px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 542px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-4 .u-shape-1 {
    width: 246px;
    height: 947px;
    margin-top: 778px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1665px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 338px;
  }

  .u-section-4 .u-image-2 {
    min-height: 343px;
  }

  .u-section-4 .u-image-3 {
    min-height: 343px;
  }

  .u-section-4 .u-image-4 {
    min-height: 341px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 812px;
}

.u-section-5 .u-shape-1 {
  width: 432px;
  height: 557px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -595px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 488px;
  height: 656px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -579px auto 0 82px;
}

.u-section-5 .u-group-1 {
  width: 536px;
  min-height: 556px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -657px 45px 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 3px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  margin: 28px auto 0 0;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-left: 42px;
  }

  .u-section-5 .u-group-1 {
    width: 373px;
    margin-right: 25px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-2 {
    width: 589px;
    height: 1313px;
  }

  .u-section-5 .u-image-1 {
    width: 595px;
    height: 677px;
    margin-top: -1221px;
  }

  .u-section-5 .u-group-1 {
    width: 521px;
    margin-top: 0;
    margin-right: 34px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 40px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-5 .u-shape-1 {
    width: 445px;
  }

  .u-section-5 .u-shape-2 {
    width: 490px;
    height: 886px;
    margin-top: -218px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-5 .u-image-1 {
    width: 490px;
    height: 593px;
    margin-top: -1187px;
    margin-left: 50px;
  }

  .u-section-5 .u-group-1 {
    width: 437px;
    margin-top: 50px;
    margin-right: 27px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-5 .u-shape-1 {
    width: 316px;
    height: 582px;
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
    height: 643px;
    margin-top: -196px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    width: 308px;
    height: 387px;
    margin-top: -976px;
    margin-right: 400px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 299px;
    margin-top: 53px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    font-size: 2.5rem;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/tank-leasing-1024x585.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 467px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  width: 1068px;
  margin: 77px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 252px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-6 .u-group-1 {
  width: 119px;
  min-height: 121px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.2;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 9px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-6 .u-group-2 {
  width: 119px;
  min-height: 121px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.2;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 9px;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 40px 30px;
}

.u-section-6 .u-group-3 {
  width: 119px;
  min-height: 121px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.2;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px 9px;
}

.u-section-6 .u-text-5 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-7 {
  padding: 40px 30px;
}

.u-section-6 .u-group-4 {
  width: 119px;
  min-height: 121px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.2;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 20px 9px;
}

.u-section-6 .u-text-7 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 222px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 573px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 27px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 27px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 50px;
    padding-bottom: 27px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 50px;
    padding-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 74.13% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.2rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.2rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.2rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-7 {
    font-size: 2.2rem;
  }
}